Comment 14 for bug 456523

Binary package hint: update-manager

markus@cindy-desktop:~$ ps -A
...
 6604 ? 00:33:30 karmic
...

markus@cindy-desktop:~$ sudo ubuntu-bug 6604
Traceback (most recent call last):
  File "/usr/share/apport/apport-gtk", line 348, in <module>
    app.run_argv()
  File "/usr/lib/python2.6/dist-packages/apport/ui.py", line 435, in run_argv
    return self.run_report_bug()
  File "/usr/lib/python2.6/dist-packages/apport/ui.py", line 317, in run_report_bug
    self.report.add_proc_info(self.options.pid)
  File "/usr/lib/python2.6/dist-packages/apport/report.py", line 346, in add_proc_info
    assert os.path.exists(self['ExecutablePath'])
AssertionError

ProblemType: Bug
Architecture: i386
Date: Tue Oct 20 13:36:43 2009
DistroRelease: Ubuntu 9.10
NonfreeKernelModules: nvidia
Package: update-manager 1:0.126.4
PackageArchitecture: all
ProcEnviron:
 PATH=(custom, no user)
 LANG=en_US.UTF-8
 SHELL=/bin/bash
ProcVersionSignature: Ubuntu 2.6.28-15.52-generic
SourcePackage: update-manager
Uname: Linux 2.6.28-15-generic i686
XsessionErrors:
 (gnome-settings-daemon:4510): GLib-CRITICAL **: g_propagate_error: assertion `src != NULL' failed
 (gnome-panel:4579): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to allocate widget with width -4 and height 24
 (gnome-panel:4579): libglade-WARNING **: Unexpected element <requires-version> inside <glade-interface>.
 (firefox:17931): Gtk-CRITICAL **: gtk_widget_destroy: assertion `GTK_IS_WIDGET (widget)' failed
 (gnome-panel:4579): libglade-WARNING **: could not find glade file '/usr/share/gnome-panel/glade/panel-run-dialog.glade'